// section finance
section#finance.section-finance.pattern-ragged.pattern-ragged-variant-3
  div(
    data-aos="fade",
    data-aos-duration="700",
    class="container")
    h2.section-finance__title Доходы и расходы
    .section-finance__content
      .section-finance__column
        .section-finance__info
          .section-finance__subtitle Дано:
          ul
            li Город с населением 600 000 человек.
            li Паушальный взнос 500 000 руб.
            li Минимальная стоимость абонемента: 5 000 руб.
            li Ожидаемая посещаемость: 32 ученика
        .section-finance__info
          .section-finance__subtitle Приход:
          ul
            li Оплата абонементов: 32 детей x 5 000 = 160 000 руб.
        .section-finance__info
          .section-finance__subtitle Расход:
          ul
            li Аренда зала: 40 000 руб.
            li ЗП тренерам: 24 000 руб.
            li Реклама: 11 200 руб.
            li Налоги и прочие расходы: 12 000 руб.
            li Роялти: 12 000 руб.
      .section-finance__column
        .section-finance__info
          .section-finance__subtitle ИТОГО
          .section-finance__text
            p Чистая прибыль составит 60 800 рублей. При этом необходимо учитывать, что с формированием группы расходы на рекламу значительно снизятся, а также появится возможность увеличения дохода благодаря продаже дополнительных услуг.
            p Также важно учитывать, что данный расчет приведен на одну группу в рамках школы, но в одной школе может функционировать больше одной группы, при этом роялти сохраняется неизменным, независимо от количества групп в школе.


